.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.774902;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.965820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.765625;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:18.108000px;}
._6{margin-left:-3.994800px;}
._0{margin-left:-1.767600px;}
._5{width:9.792000px;}
._4{width:16.704000px;}
._3{width:17.928000px;}
._2{width:706.472800px;}
._1{width:900.439200px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs3{font-size:72.000000px;}
.fs2{font-size:95.418000px;}
.fs6{font-size:96.000000px;}
.fs7{font-size:120.000000px;}
.y1{bottom:45.485293px;}
.y0{bottom:181.983660px;}
.y21{bottom:202.017327px;}
.y17{bottom:243.555527px;}
.y15{bottom:246.042690px;}
.y14{bottom:291.343343px;}
.y1a{bottom:306.033564px;}
.y13{bottom:313.837305px;}
.y19{bottom:331.282586px;}
.y1f{bottom:386.500490px;}
.y12{bottom:390.286063px;}
.y23{bottom:407.640587px;}
.y11{bottom:409.031161px;}
.y10{bottom:427.776259px;}
.yf{bottom:446.521357px;}
.ye{bottom:491.822010px;}
.y18{bottom:506.231211px;}
.yd{bottom:514.316128px;}
.y1b{bottom:526.981410px;}
.yc{bottom:601.355867px;}
.yb{bottom:620.100965px;}
.ya{bottom:638.846063px;}
.y22{bottom:660.018807px;}
.y9{bottom:684.146716px;}
.y16{bottom:698.468752px;}
.y20{bottom:705.097019px;}
.y8{bottom:706.640834px;}
.y1d{bottom:784.172903px;}
.y1e{bottom:829.517763px;}
.y1c{bottom:844.317018px;}
.y5{bottom:1008.217907px;}
.y3{bottom:1025.088495px;}
.y4{bottom:1041.959084px;}
.y7{bottom:1074.381855px;}
.y6{bottom:1141.008338px;}
.y2{bottom:1195.752616px;}
.hb{height:24.468750px;}
.h4{height:27.351562px;}
.h2{height:27.527344px;}
.h7{height:30.585937px;}
.h6{height:36.703125px;}
.h9{height:54.000000px;}
.h5{height:55.054688px;}
.h8{height:72.000000px;}
.h3{height:72.961225px;}
.ha{height:91.875000px;}
.h1{height:994.271242px;}
.h0{height:1237.176471px;}
.w1{width:844.310458px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.xe{left:57.297516px;}
.x14{left:62.038933px;}
.x1{left:66.723645px;}
.x2{left:92.196359px;}
.x3{left:104.213841px;}
.xf{left:112.470588px;}
.x13{left:116.969412px;}
.xd{left:253.957182px;}
.x4{left:274.428235px;}
.x5{left:299.973742px;}
.x6{left:311.918431px;}
.x7{left:483.623529px;}
.x8{left:509.642038px;}
.x9{left:521.113725px;}
.x18{left:531.492574px;}
.x11{left:552.358055px;}
.x16{left:566.358456px;}
.x17{left:570.857280px;}
.x15{left:623.718300px;}
.xa{left:695.068235px;}
.xb{left:723.779633px;}
.xc{left:732.558431px;}
.x12{left:781.797899px;}
.x19{left:791.088282px;}
.x10{left:830.160252px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:15.456201pt;}
._6{margin-left:-3.409787pt;}
._0{margin-left:-1.508746pt;}
._5{width:8.358025pt;}
._4{width:14.257808pt;}
._3{width:15.302561pt;}
._2{width:603.014440pt;}
._1{width:768.575719pt;}
.fs1{font-size:27.313808pt;}
.fs0{font-size:30.728033pt;}
.fs5{font-size:34.142259pt;}
.fs4{font-size:40.970711pt;}
.fs3{font-size:61.456067pt;}
.fs2{font-size:81.444653pt;}
.fs6{font-size:81.941423pt;}
.fs7{font-size:102.426778pt;}
.y1{bottom:38.824267pt;}
.y0{bottom:155.333333pt;}
.y21{bottom:172.433200pt;}
.y17{bottom:207.888400pt;}
.y15{bottom:210.011333pt;}
.y14{bottom:248.678000pt;}
.y1a{bottom:261.216933pt;}
.y13{bottom:267.877867pt;}
.y19{bottom:282.768400pt;}
.y1f{bottom:329.900000pt;}
.y12{bottom:333.131200pt;}
.y23{bottom:347.944267pt;}
.y11{bottom:349.131200pt;}
.y10{bottom:365.131200pt;}
.yf{bottom:381.131200pt;}
.ye{bottom:419.797867pt;}
.y18{bottom:432.096933pt;}
.yd{bottom:438.997867pt;}
.y1b{bottom:449.808400pt;}
.yc{bottom:513.291200pt;}
.yb{bottom:529.291200pt;}
.ya{bottom:545.291200pt;}
.y22{bottom:563.363333pt;}
.y9{bottom:583.957867pt;}
.y16{bottom:596.182533pt;}
.y20{bottom:601.840133pt;}
.y8{bottom:603.157867pt;}
.y1d{bottom:669.335867pt;}
.y1e{bottom:708.040267pt;}
.y1c{bottom:720.672267pt;}
.y5{bottom:860.570933pt;}
.y3{bottom:874.970933pt;}
.y4{bottom:889.370933pt;}
.y7{bottom:917.045600pt;}
.y6{bottom:973.915067pt;}
.y2{bottom:1020.642400pt;}
.hb{height:20.885460pt;}
.h4{height:23.346104pt;}
.h2{height:23.496143pt;}
.h7{height:26.106825pt;}
.h6{height:31.328190pt;}
.h9{height:46.092050pt;}
.h5{height:46.992286pt;}
.h8{height:61.456067pt;}
.h3{height:62.276526pt;}
.ha{height:78.420502pt;}
.h1{height:848.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:720.666667pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.xe{left:48.906667pt;}
.x14{left:52.953733pt;}
.x1{left:56.952400pt;}
.x2{left:78.694800pt;}
.x3{left:88.952400pt;}
.xf{left:96.000000pt;}
.x13{left:99.840000pt;}
.xd{left:216.766800pt;}
.x4{left:234.240000pt;}
.x5{left:256.044533pt;}
.x6{left:266.240000pt;}
.x7{left:412.800000pt;}
.x8{left:435.008267pt;}
.x9{left:444.800000pt;}
.x18{left:453.658933pt;}
.x11{left:471.468800pt;}
.x16{left:483.418933pt;}
.x17{left:487.258933pt;}
.x15{left:532.378800pt;}
.xa{left:593.280000pt;}
.xb{left:617.786800pt;}
.xc{left:625.280000pt;}
.x12{left:667.308667pt;}
.x19{left:675.238533pt;}
.x10{left:708.588667pt;}
}
